Disable libquadmath in configure.com.
[perl.git] / dist / IO / README
1 This is the perl5 IO distribution.
2
3 This distribution is included in the perl5 core distribution. You should
4 only need to install this distribution if it is newer than your perl
5 installation.
6
7 To install this distribution you will need access rights to the perl
8 installation on your system, as it overwrites your currently installed
9 version of IO.
10
11 This distribution relies upon the Socket module (version 1.3), which is
12 available from CPAN. Although you should not need to get this if your
13 version of perl is fairly recent, as Socket is also distributed in the
14 core perl distribution.
15
16 If you do not have the required modules, you will see a warning when 
17 the Makefile is built.
18
19 To build, test and install this distribution type:
20
21  perl Makefile.PL
22  make test
23  make install
24
25 Share and Enjoy!
26 Graham Barr <gbarr@pobox.com>
27